import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconArrowUp19Component extends TiniElement {
    static readonly defaultTagName = "icon-arrow-up-1-9";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconArrowUp19: any;
